DIV(3)

NAME
div - calcula o resto e o quociente de uma divisão de inteiros

SYNOPSIS
#include <stdlib.h>

div_t div(int numer, int denom);

DESCRIÇÃO
A função div() calcula numer/denom e retorna o resto e o quociente numa estrutura chamada div_t, que contém dois inteiros chamados quot e rem.

VALOR RETORNADO
A estrutura div_t.

DE ACORDO COM
SVID 3, BSD 4.3, ISO 9899

VER TAMBÉM
ldiv(3)

TRADUZIDO POR LDP-BR em 21/08/2000.
Paulo César Mendes <drpc@ism.com.br> (tradução) xxxxxxxxxxxxxxxxxxxxxxxxx <xxx@xxxxxx.xxx.xx> (revisão)